Advertisement

header ads

SOLUCIONAR VMWARE “ERROR GCC 6.4.0” EN KALI LINUX

Vamos a empezar a solucionar algunas errores que esta cometiendo KALI LINUX en el sistema.



Como sabemos KALI LINUX actualmente esta con la kernel 4.12 y gcc 4.6.0 entonces cuando descargamos VMWARE vamos a usar el siguiente comando:
apt-get update
apt-get upgrade
apt-get dist-upgrade
reboot
cd Documents/
chmod +x VMware-Workstation-Full-12.5.7-5813279.x86_64.bundle
./VMware-Workstation-Full-12.5.7-5813279.x86_64.bundle
sudo apt-get install gcc-6
apt-get install build-essential linux-headers-`uname -r`
sudo apt-get install open-vm-tools
sudo apt-get install build-essential
whereis gcc-6
Me muestra básicamente que tenemos gcc-6.4.0
 Ahora solo tenes que agregar en la ventana de mensaje
/usr/bin/gcc-6
Espero te sirva y no te olvides en compartirlo para seguir solucionando herramientas de KALI LINUX
GRACIAS!

Publicar un comentario

0 Comentarios